library Test;

uses
  ComServ,
  Test_TLB in 'Test_TLB.pas',
  Test_Unit in 'Test_Unit.pas' {Main: TActiveForm} {Main: CoClass};

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

{$E ocx}

begin
end.
